View Issue Details

IDProjectCategoryView StatusLast Update
0000032Far Manager 1.7xFindFilespublic2006-02-27 22:15
Reporteral666Assigned Tovskirdin 
PrioritynormalSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version1.70 
Target VersionFixed in Version1.70 
Summary0000032: Орфография в диалоге поиска (rus)
DescriptionЯзык интерфейса - русский.
В диалоге поиска, вызываемом по Alt-F7, нужно исправить следующие надписи:
"Выберите место где искать:" -> "Укажите область поиска:"
"На всех не сменных дисках" -> "На всех несъемных дисках"
(строки 976,977 в FarRus.lng)
TagsNo tags attached.
Build

Activities

vskirdin

2005-10-25 05:56

administrator   bugnote:0000017

см. после 2052

Issue History

Date Modified Username Field Change
2005-10-24 18:31 al666 New Issue
2005-10-25 05:55 vskirdin Status new => assigned
2005-10-25 05:55 vskirdin Assigned To => vskirdin
2005-10-25 05:56 vskirdin Note Added: 0000017
2005-10-25 05:56 vskirdin Status assigned => resolved
2005-10-25 05:56 vskirdin Resolution open => fixed
2005-12-09 18:31 al666 Status resolved => closed
2006-02-27 22:15 alexy Fixed in Version => alpha 6